SELECT CASE WHEN CNT > 0 THEN 'ERROR: UDL_NAME' ELSE 'OK' END COL_CHECK FROM
(SELECT COUNT(*) CNT FROM (
SELECT UDL_NAME FROM UDL
WHERE LENGTH(UDL_NAME) > 200
)AS T1) AS T2;

SELECT CASE WHEN CNT > 0 THEN 'ERROR: UDL_PK' ELSE 'OK' END PK_CHECK FROM
(SELECT COUNT(*) CNT FROM (
SELECT UDL_COMPANY_ID, UDL_CONTAINER_ID, UDL_CONTAINER_TYPE, UDL_NAME FROM UDL
GROUP BY UDL_COMPANY_ID, UDL_CONTAINER_ID, UDL_CONTAINER_TYPE, UDL_NAME HAVING COUNT(*) > 1
)AS T1) AS T2;